<?php
require_once("database.php");
require_once("db_object.php");
require_once("classes/productClass.php");
require_once("classes/clientesClass.php");
require_once("classes/vendasClass.php");
require_once("classes/fornecedoresClass.php");
require_once("classes/empresaClass.php");
require_once("classes/accountClass.php");
//require_once("classes/ValorExtenso.php");

?>

